ubuntu 安装AMP

需要安装的包: apache2/libapache2-mod-php5/php5/php5-gd/php5-mysql/mysql-server/mysql-client

apache重启:
sudo /etc/init.d/apache2 restart

 

注意,如果有php的代码不能运行,检查下你的代码<?php  echo “hello”; ?> , 前面的php不能少, 刚刚碰到的问题就是这个.

监控安装: 其中的jiankongagent-1-1.x86_64.rpm需要下载。

详细在这里

apt-get install alien
alien –scripts -k -i jiankongagent-1-1.x86_64.rpm



本文地址: http://www.bagualu.net/wordpress/archives/3313 转载请注明




发表评论

电子邮件地址不会被公开。 必填项已用*标注